<h1>{{post?.title}}</h1>

<img class="post-image" src="https://via.placeholder.com/500x200.png">

<p>{{post?.body}}</p>

<div class="divider"></div>

<h2>Comentarios</h2>

<ul class="comments">
  <li class="comment" *ngFor="let comment of post?.comments">
    <div class="user-info">
      <div class="user-photo">
        <fa-icon [icon]="userIcon"></fa-icon>
      </div>
      <p class="user-name">{{comment.name}}</p>
    </div>
    <p class="comment-text">{{comment.body}}</p>
  </li>
</ul>

